How to install libeclipselink-java on Debian Unstable (Sid)